Subject: RE: Revenue Management Summary
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 21 Sep 2001 13:25:35 -0700 (PDT)

John - I are not aware that we are over budget at all, so I will take this and get resolution.   thks.  Martha

 -----Original Message-----
From: 	Fiscus, John  
Sent:	Friday, September 21, 2001 2:12 PM
To:	Janousek, Martha; Watson, Kimberly; Ferguson, Mark; Carethers, Ann
Cc:	Miller, Kent; Gilbert, Steve
Subject:	Revenue Management Summary

As part of the 2002 Plan process, we have been looking at the total costs for Revenue Management in order to verify the amounts that have been and will be amortized.  I have attached a spreadsheet in which I have summarized all the costs that I know about.  It looks like the total expenditures have exceeded the total budget by over a million dollars.

Could you please review my numbers, and see if I've missed anything.

Thanks.

  << File: RM_Summary.xls >>